Status: Rejected Start date: 29 Nov 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: To Discuss Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: duplicate

Description

Im Technologie Questionnaire méchte jemand vom DRR Projekt bei Costs and inputs needed for establishment mehr Informationen
einfligen, als Reihen zur Verfigung stehen. Man kann zurzeit keine zusétzlichen Reihen hinzufiigen. Dort brauchten wir Iangerfristig
wohl eine add row Funktion, die Migration hat aber Prioritat.

History

#1 - 02 Feb 2017 15:11 - Kurt Gerber
- Tracker changed from Feature to User Story
- Category set to To Discuss

- Assignee deleted (Kurt Gerber)
Kommentar Dev-Team:
e Das geht nur in der folgenden Art:
o Frage aufbrechen: eine Unterfrage/Tabelle pro input Typ (Labour, Equipement, etc..)
o FUr jeden Typ gibt es dann ein 'add more' genau wie in Frage 4.4
e Cons: Total cost werden nicht mehr angezeigt in der Erfassungsmaske und auch im Display wére das dann deutlich aufwéndiger.

#2 - 05 Jan 2018 15:03 - Kurt Gerber

- translation missing: en.field_tag_list set to ConfigChange

#3 - 09 Jan 2018 14:39 - Kurt Gerber
- Status changed from New to Rejected

- Resolution set to duplicate
